/* mobile styles. Assumes 480 max-width */
header {
    display: block;
}
header > #title {
    margin: 0 auto;
}
header > nav > ul {
    padding-top: 25px;
    display: block;
}
header > nav > ul > li {
    padding: 15px 0;
}
header > nav > ul > li.active {
    border-width: 0 2px;
    border-image: linear-gradient(0deg, #3C8831 0%, #006E98 25%, #651D5C 50%, #A11B1B 75%, #BD8611 100%) 1 1 stretch;
    background-color: #F9F9F9;
}
figure {
    overflow-x: auto;
}

main {
    text-align: left;
}

/* FEATURE IMAGE */
h1.feature {
    line-height: 48px;
    padding-top: 100px;
    padding-bottom: 100px;
}

/* HOME PAGE */
main > section.services {
    display: block;
}
main > section.services > article {
    margin-bottom: 50px;
    margin-right: 0;
}